
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-d3a04a38 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-2f8fa680 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-fd276671 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2dc28336 { font-size: 30px; margin-right: var(--size-xxs); }
.l-b1e6f71a { font-size: 20px; font-weight: 600; }
.l-086b2bc9 { margin-left: auto; margin-right: auto; }
.l-086b2bc9.l-0b48ef18 { display: block; }
.l-e55124d2 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-741cc92d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-741cc92d:hover { text-decoration: underline; }
.l-43ed15c2 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-d9f18ecb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-2f8fa680 { height: 60px; justify-content: space-between; }
.l-086b2bc9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-086b2bc9.l-0b48ef18 { display: block; }
.l-e55124d2 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-43ed15c2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-086b2bc9 { width: 100%; }
 }
.l-ded6ec61 { position: relative; }
.l-ded6ec61 .l-c0c647b3 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-9144ca2c { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-32270675 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-32270675::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-32270675 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-9144ca2c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0137a34f { text-align: center; }
 }
.l-e75848a4 { display: flex; align-items: center; gap: var(--size-m); }
.l-db96305b { flex: 1; }
.l-812d6ef5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e75848a4 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e42bc75b { text-align: center; }
 }
.l-f5ed438a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f5ed438a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f5ed438a { padding: var(--size-s); }
 }
.l-fc229793 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-2a47a4bc { flex: 0 1 560px; }
.l-4a97aedf { flex: 1 1 630px; }
.l-8a84c696 { flex: 1; }
.l-dc171d04 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-dcfa6455 { flex: 1; }
.l-6e8e3a02 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-de9c6342 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-fc229793 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-2a47a4bc { flex: auto; }
.l-4a97aedf { flex: auto; width: 100%; }
.l-dc171d04 { margin-top: var(--size-s); }
.l-dcfa6455 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6e8e3a02 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2a47a4bc { text-align: center; }
.l-dc171d04 { flex-direction: column; }
.l-dcfa6455 { flex: auto; text-align: center; }
.l-6e8e3a02 { align-items: center; }
 }
.l-d88ccd49 { width: 60%; }
.l-9c4c51c4 { padding: var(--size-s) var(--wrapper-padding); }
.l-fea9898b { display: flex; justify-content: flex-start; }
.l-fea9898b svg { fill: var(--color-secondary); }
.l-fc3d4cb5 { justify-content: flex-end; }
.l-220d8de7 { padding: 0 var(--wrapper-padding); }
.l-2164d8e9 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-d88ccd49 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-58eee246 { flex-direction: column; }
.l-fea9898b svg { transform: scale(0.6); }
.l-220d8de7 { padding: 0 50px 0 50px; }
.l-2164d8e9 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-220d8de7 { padding: 0; }
.l-2164d8e9 { padding: 0; }
 }
.l-a211b7aa { padding: 0; }
@media screen and (max-width: 1280px) { .l-6fa07b60 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a211b7aa { padding: 0 var(--wrapper-padding); }
.l-2fbf2041 { column-count: 1; }
.l-6fa07b60 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2fbf2041 { text-align: center; }
 }
.l-d4b37738 { text-align: center; }

.l-b51765f5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-23360f48 { flex: 1; }
.l-e4e2958b { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b73bb67b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-50f2bc1a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b51765f5 { flex-direction: column; gap: var(--size-m); }
.l-23360f48 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-e4e2958b { gap: var(--size-s); }
.l-b73bb67b { flex-direction: column; gap: var(--size-xxs); }
 }
.l-371fdd42 { position: relative; gap: var(--size-s); }
.l-371fdd42 * { flex: 1; }
.l-b6abbd58 { width: 80%; margin-inline: auto; }
.l-d3928927 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-fbdda008 { user-select: none; }
.l-fbdda008[open] .l-5ceefb2f { transform: scaleY(1); }
.l-ee0f215d { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ee0f215d::-webkit-details-marker { display: none; }
.l-5ceefb2f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-5ceefb2f svg { fill: var(--color-primary); }
.l-7b055769 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ee0f215d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7b055769 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-371fdd42 { flex-direction: column; }
.l-b6abbd58 { width: 100%; margin-top: var(--size-m); }
.l-d3928927 { margin-right: var(--size-s); }
 }
.l-a8a4baa0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-eb3f2152 { text-align: center; }
.l-a8a4baa0 { column-count: 1; }
 }
.l-4c0752f6 { display: flex; align-items: center; gap: var(--size-m); }
.l-8609cff9 { flex: 1; }
.l-c6d997cf { position: relative; padding: var(--size-m); }
.l-c6d997cf::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-6b2d5210 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-4c0752f6 { flex-direction: column; align-items: stretch; }
.l-8609cff9 { flex: auto; }
.l-c6d997cf { padding: var(--size-m) var(--size-s); }
.l-c6d997cf::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-c6d997cf { text-align: center; }
 }
.l-eec0aa6f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-eec0aa6f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-bd3a091d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-bd3a091d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-bb8d1978::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-9d18d784 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-b3fc1cfa { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-fe5e90f5 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-b6f5bcc6 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-256873d4 { padding-bottom: 37px; }
.l-256873d4::before { bottom: 0; }
.l-62bb589e { padding-top: 35px; }
.l-62bb589e::before { top: 0; }
@media screen and (max-width: 768px) { .l-eec0aa6f { flex-direction: column; }
.l-eec0aa6f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-976a10a1 { width: 50%; }
.l-9d18d784 { margin: 0; align-self: initial; }
.l-b3fc1cfa { order: 2; margin-left: auto; align-self: initial; }
.l-fe5e90f5 { order: 3; align-self: initial; }
.l-b6f5bcc6 { margin-left: auto; align-self: initial; }
.l-bd3a091d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-bd3a091d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-256873d4 { padding-bottom: var(--size-xs); }
.l-62bb589e { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-62bb589e::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-eec0aa6f::before { left: 0; }
.l-976a10a1 { width: 100%; }
.l-9d18d784 { margin: 0; }
.l-b3fc1cfa { margin: 0; }
.l-fe5e90f5 { margin: 0; }
.l-b6f5bcc6 { margin: 0; }
.l-bd3a091d { padding-left: var(--size-s); }
.l-bd3a091d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-256873d4 { margin: 0; padding-top: 35px; }
.l-62bb589e { padding-top: 35px; }
 }
.l-5e221b73 { display: flex; gap: var(--size-s); }
.l-5e221b73 * { flex: 1; }
.l-eb16c2ac { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-609d8e0d { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-5e221b73 { text-align: center; }
.l-eb16c2ac { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-5e221b73 { flex-direction: column; gap: var(--size-xs); }
 }
.l-fed9009a { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-ab82843d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-21917f90 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-21917f90 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-fed9009a { padding: 0; flex-direction: column-reverse; }
.l-ab82843d { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-21917f90 { text-align: center; }
 }
.l-be6204d8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-9586a2ff { text-align: center; }
.l-be6204d8 { column-count: 1; }
 }
.l-96f3ea7c { width: 60%; }
.l-588ecd32 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-588ecd32::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a4a6d6f4 { flex: 1; }
.l-ff22a10b { position: relative; height: 100%; }
.l-ff22a10b::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f2b1f8ce { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-fcde7e7f { flex-direction: column; }
.l-96f3ea7c { width: 100%; }
.l-588ecd32 { flex-direction: column; }
.l-588ecd32::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-ff22a10b { display: flex; justify-content: flex-start; align-items: center; }
.l-ff22a10b::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f2b1f8ce { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-96f3ea7c { text-align: center; }
.l-588ecd32::before { left: 57px; }
.l-ff22a10b::before { left: 50px; }
.l-f2b1f8ce { font-size: 32px; flex: 0 0 75px; }
 }
.l-71c70c38 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-61a23877 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-85e9391a { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2c2f8988 { display: none; }
.l-9a8bc548 { width: 100%; }
.l-41e893dc { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-ccd1eb2f { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-db8889c7 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a0148635 { fill: var(--color-text); }
.l-824f0616 { stroke: var(--color-text); }
.l-8d41ca07 { stroke: var(--color-text); }
.l-6e2d5d77 { display: flex; flex-direction: column; }
.l-2a8fd9cd { width: 100%; height: 300px; }
.l-4472f9e5 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-71c70c38 { flex-direction: column-reverse; }
.l-61a23877 { flex-direction: column-reverse; justify-content: flex-start; }
.l-85e9391a { flex: 1; }
.l-4fa26ec9 { display: none; }
.l-2c2f8988 { display: block; text-align: center; }
.l-41e893dc { justify-content: space-evenly; }
.l-2a8fd9cd { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-61a23877 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-db8889c7 { margin-right: 0; }
.l-6e2d5d77 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-61a23877 { text-align: center; }
.l-85e9391a { padding: var(--size-s); }
.l-41e893dc { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-ccd1eb2f { flex: inherit; align-items: center; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-dc71dca3 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9c045cce { padding: var(--size-m) var(--size-xl); }
.l-2a12f72d { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-89cf414b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-63410b05 { display: flex; justify-content: flex-start; width: 270px; }
.l-db5cba3b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-577a63b4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0d7e18bf { display: flex; justify-content: flex-start; align-items: center; }
.l-59f20ca5 { font-size: 36px; margin-right: var(--size-xs); }
.l-1c761014 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-d10e2ac6 { width: 32%; }
.l-71ad8c7b { margin-right: var(--size-xl); }
.l-350e7c41 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2f3e36d7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2a12f72d { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-89cf414b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-1038a61e { text-align: center; }
.l-d10e2ac6 { width: 100%; text-align: center; order: 2; }
.l-71ad8c7b { margin-right: 0; order: 3; }
.l-350e7c41 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-9c045cce { padding: var(--size-s); }
.l-63410b05 { width: 100%; }
.l-2f3e36d7 { flex-direction: column; align-items: center; }
.l-350e7c41 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-9fdf0cd2 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-9fdf0cd2 svg { fill: var(--color-text-light); }
.l-7ee00d01 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-9fdf0cd2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2ea7b4e8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9351c2de { display: block; }
.l-0a34f129 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2ea7b4e8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0a34f129 { gap: var(--size-xxs); }
.l-1347d769 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-4d73d69e { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-4baecd99 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-8ec4e295 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dde79523 { font-size: 30px; margin-right: var(--size-xxs); }
.l-53bf7def { font-size: 20px; font-weight: 600; }
.l-3de0056a { margin-left: auto; margin-right: auto; }
.l-3de0056a.l-08240a47 { display: block; }
.l-080c5bf0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-96b59b3a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-96b59b3a:hover { text-decoration: underline; }
.l-cbb42d95 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-34167f6f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4baecd99 { height: 60px; justify-content: space-between; }
.l-3de0056a { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3de0056a.l-08240a47 { display: block; }
.l-080c5bf0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-cbb42d95 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3de0056a { width: 100%; }
 }
.l-bd673b3d * + * { margin-top: var(--size-xs); }
.l-bd673b3d ul { list-style: disc; }
.l-bd673b3d ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-d3934006 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d2805cae { padding: var(--size-m) var(--size-xl); }
.l-4a57fed0 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-fab96545 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-844709b2 { display: flex; justify-content: flex-start; width: 270px; }
.l-5ec0b3ff { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ecf42880 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-84c186bf { display: flex; justify-content: flex-start; align-items: center; }
.l-90907f54 { font-size: 36px; margin-right: var(--size-xs); }
.l-fd723b03 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-daa16ce2 { width: 32%; }
.l-b646fb21 { margin-right: var(--size-xl); }
.l-9b123e0a { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9d91e727 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4a57fed0 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-fab96545 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-ffaad298 { text-align: center; }
.l-daa16ce2 { width: 100%; text-align: center; order: 2; }
.l-b646fb21 { margin-right: 0; order: 3; }
.l-9b123e0a { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-d2805cae { padding: var(--size-s); }
.l-844709b2 { width: 100%; }
.l-9d91e727 { flex-direction: column; align-items: center; }
.l-9b123e0a { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-358316f1 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-358316f1 svg { fill: var(--color-text-light); }
.l-fdcf3887 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-358316f1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3df1f947 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b9ae5e09 { display: block; }
.l-94a31d0a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3df1f947 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-94a31d0a { gap: var(--size-xxs); }
.l-a2734114 { width: 100%; }
 }
.l-2a3ff4cc * + * { margin-top: var(--size-xs); }
.l-2a3ff4cc ul { list-style: disc; }
.l-2a3ff4cc ul li { margin-left: 16px; }

.l-28701d6c * + * { margin-top: var(--size-xs); }
.l-28701d6c ul { list-style: disc; }
.l-28701d6c ul li { margin-left: 16px; }

.l-a112a68f * + * { margin-top: var(--size-xs); }
.l-a112a68f ul { list-style: disc; }
.l-a112a68f ul li { margin-left: 16px; }
